Version: app-emacs/color-moccur 2.73:0

Depends On: >=virtual/emacs-23

USE Flags:

2.73
"~amd64 ~x86"
comments powered by Disqus